/* RadWindow for ASP.NET AJAX Default Skin */

/* Window Background */

/* Horiznotal */
.RadWindow_Default .rwTopLeft,
.RadWindow_Default .rwTopRight,
.RadWindow_Default .rwTitlebar,
.RadWindow_Default .rwFooterLeft,
.RadWindow_Default .rwFooterRight,
.RadWindow_Default .rwFooterCenter,
.RadWindow_Default .rwTopResize,
.RadWindow_Default .rwStatusbar div,
.RadWindow_Default .rwStatusbar,
.RadWindow_Default .rwPopupButton,
.RadWindow_Default .rwPopupButton span,
.RadWindow_Default.rwMinimizedWindow .rwCorner
{
    background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=OEmqYjZhxy1gfCo9LX_6eidOvcJP7lUbpyUtPytR44vrMoZ_Bwf9ZDtZDC33CVLO8o-1EUNrekzggNVXuiUV4YDC9kWdiPcAENnPjwInD-0fOLDUBynARuCJSTPns8CUBznejeQ2hWt6-3ZxauTV7SJgmFbXyVkhnaAkphjOMWcnmRbe0&t=634885761720000000');
}


/* Vertical */
.RadWindow_Default .rwBodyLeft,
.RadWindow_Default .rwBodyRight,
.RadWindow_Default .rwStatusbarRow .rwCorner
{
	background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=TS-YGQiMMghUJCYXbwLkYLBFgW2042Mr7Gcc_j02zXUrsHTSr-OAZaodhWSYy4qJKnYyzPF4RTLjI5vQPaBYBcOsBvarhdNonJMXn0S9gvhhGrULM-6sNPNyzwXlZ1tM3xYG1QeDoegNvjVQpbi94erd9B9scVJIAd-gaa3wVOHYfFwe0&t=634885761720000000');
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_Default .rwShadow .rwTopLeft,
.RadWindow_Default .rwShadow .rwTopRight,
.RadWindow_Default .rwShadow .rwTitlebar,
.RadWindow_Default .rwShadow .rwFooterLeft,
.RadWindow_Default .rwShadow .rwFooterRight,
.RadWindow_Default .rwShadow .rwFooterCenter,
.RadWindow_Default .rwShadow .rwTopResize,
.RadWindow_Default .rwShadow .rwStatusbar div,
.RadWindow_Default .rwShadow .rwStatusbar,
.RadWindow_Default .rwShadow .rwPopupButton,
.RadWindow_Default .rwShadow .rwPopupButton span,
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=8qYe_won6vQYq07am_D270CJfM6U-vyUYJrfZ4eJ2W2OTxXIxAwITQfiG_JwE8L7NcfidRkUqBdqtZ_RF205ZlcSVP3lTyDI6AqRwOFB2OBKTGObgz68n1LZW3Yjnbe1W7opa2JGiu-iHzP_6Z6JV2I2PSmegdX8t0eXLAvUrRhh3A4A0&t=634885761720000000');
}

/* Vertical */
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=SVgNHBVFr7g03Em1OAHD3pS9QquSGZ5-yEf1PgcPVuotp2-DJCaVTk_7joVG_UvgUhqSP8rocOY2Q6jni7V4tWfzJSuykHGJJjvXJabfGhPe3PB8Gx7Bk2zfqKVHg2smT0WkhZiJdVq2LgN4MwKpZUJ0GYsahRoPeCbsn_OuZlT8aG7p0&t=634885761720000000');
}

/* Shadows End */

.RadWindow_Default .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_Default .rwControlButtons a
{
    background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=BitbSo7dy3XAVTLRTYohnbXerIlyHymZQWH5G4oeqd1SCAgxhc2ltPbN7qKNsGYWX-5eI79qbJjFQ1KsZt3lLKm44LbxvYl8c7auThnvVsEslN_U5J-_i-qksS1M2sQa1g5lapYu3b3_zp0UJz9YQif75OycVHxn7FQBZgls1ImRGvf40&t=634885761720000000');
}

.RadWindow_Default a.rwIcon
{
	background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=OEmqYjZhxy1gfCo9LX_6eidOvcJP7lUbpyUtPytR44vrMoZ_Bwf9ZDtZDC33CVLO8o-1EUNrekzggNVXuiUV4YDC9kWdiPcAENnPjwInD-0fOLDUBynARuCJSTPns8CUBznejeQ2hWt6-3ZxauTV7SJgmFbXyVkhnaAkphjOMWcnmRbe0&t=634885761720000000');
}

div.RadWindow_Default .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_Default .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_Default .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

.RadWindow_Default td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */
div.RadWindow_Default tr td.rwLoading
{
	background-color: #fff;
}

/* When ShowContentDuringLoad="true" */
.RadWindow_Default td.rwWindowContent.rwLoading
{
    background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=WLQImJNX_nzfxvPuoi97miKKGsZCP1C-9cL0EXZm1BkMWttLW95IRZ3SeXoahNLZOnW0pbxItQhnd6rPffkUwjGmzjWW3D5SXmJtrHByV0am2nBLsJGpu1tjl1cV4xDNy5rBnc2D7HukP30EMcjB7QZnpTc1&t=634885761720000000');
}

/* When ShowContentDuringLoad="false" */
.RadWindow_Default input.rwLoading
{
    background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=JNoV0jiQeyi2SOXJJsnRcRpbLcvjc0ZSB6H3qQMu2dYuJnKX2cI8QYUusqKBqq3V57CWnRw3vASQlqZeptqssZDZUW8egx1qx9wi6KXCINnUCy4F8AMBVlnDPHcKgM4cqc0bVSxLv6ytXU9cMXNgegsMOP81&t=634885761720000000');
}

div.RadWindow_Default a.rwCancel,
div.RadWindow_Default a.rwCancel span
{
    background: none;
    cursor: pointer;
}

div.RadWindow_Default a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}

/* Shadow Control Buttons */

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -2px 0 0;
}

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -1px 0 0\9;
}

/* ctrl buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwControlButtons 
{
	margin: 7px -8px 0 0;
}

/* Icon when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwIcon 
{
	margin: 9px 6px 0 0;
}

/*title buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow em 
{
	margin: 4px 0 0 -1px;
}

.RadWindow_Default .rwShadow .rwControlButtons li
{
	float: left;
	padding: 0;
}

.RadWindow_Default .rwShadow .rwControlButtons a
{
	width: 26px; 
}

.rwInactiveWindow .rwShadow .rwTopLeft,
.rwInactiveWindow .rwShadow .rwTopRight,
.rwInactiveWindow .rwShadow .rwTitlebar,
.rwInactiveWindow .rwShadow .rwFooterLeft,
.rwInactiveWindow .rwShadow .rwFooterRight,
.rwInactiveWindow .rwShadow .rwFooterCenter,
.rwInactiveWindow .rwShadow .rwTopResize,
.rwInactiveWindow .rwShadow .rwStatusbar div,
.rwInactiveWindow .rwShadow .rwStatusbar,
.rwInactiveWindow .rwShadow .rwPopupButton,
.rwInactiveWindow .rwShadow .rwPopupButton span,
.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight
{
    background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=OEmqYjZhxy1gfCo9LX_6eidOvcJP7lUbpyUtPytR44vrMoZ_Bwf9ZDtZDC33CVLO8o-1EUNrekzggNVXuiUV4YDC9kWdiPcAENnPjwInD-0fOLDUBynARuCJSTPns8CUBznejeQ2hWt6-3ZxauTV7SJgmFbXyVkhnaAkphjOMWcnmRbe0&t=634885761720000000') !important;
}

.rwInactiveWindow .rwShadow .rwBodyLeft,
.rwInactiveWindow .rwShadow .rwBodyRight,
.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight
{
	background-image: url('http://www.essexinsight.org.uk/WebResource.axd?d=TS-YGQiMMghUJCYXbwLkYLBFgW2042Mr7Gcc_j02zXUrsHTSr-OAZaodhWSYy4qJKnYyzPF4RTLjI5vQPaBYBcOsBvarhdNonJMXn0S9gvhhGrULM-6sNPNyzwXlZ1tM3xYG1QeDoegNvjVQpbi94erd9B9scVJIAd-gaa3wVOHYfFwe0&t=634885761720000000') !important;
}